Subject: [toad] Oracle Enterprise Mngr - any way to get reports of job history? [1 Attachment]
From: Deborah Flad <[email-masked]>
To: [email-masked]
Date: Thu, 24 Mar 2011 14:20:34 PDT
List-Id: <toad.yahoogroups.com>

Message from: flyfishpanfish

We use Oracle Enterprise Manager(OEM) to run lots of jobs: refresh tables, take exports, kick off scripts for batch jobs, etc.

What I want is a more automagic way to keep track of the outcomes, dates and times of each of the jobs and all sub-tasks that make up a job. Right now I keep screen shots or copy-paste text from each screen into something like MSWord/MSExcel. Comparing how long it took a job and each sub-task to complete gets really burdensome really fast after a few days.

Anybody figured out where all the info lives inside OEM repository and written any reports against that data? Surely I&#39;m not the only one having to do this?

_______________________________________

Historical Messages 

Author: Deborah Flad
Date: Thu Mar 24 14:20:34 PDT 2011
We use Oracle Enterprise Manager(OEM) to run lots of jobs: refresh tables, take exports, kick off scripts for batch jobs, etc.

What I want is a more automagic way to keep track of the outcomes, dates and times of each of the jobs and all sub-tasks that make up a job. Right now I keep screen shots or copy-paste text from each screen into something like MSWord/MSExcel. Comparing how long it took a job and each sub-task to complete gets really burdensome really fast after a few days.

Anybody figured out where all the info lives inside OEM repository and written any reports against that data? Surely I&#39;m not the only one having to do this?

__
_______________________________________